.bottom1{padding-bottom: 2em;}
/*插画*/
.illustrations{width: 100%;height: 300px;overflow-x: scroll;overflow-y: hidden;}
.illustrations img{display: inline-block;}
/*简介*/
.introduction{background-color: #e6e2c1;font-size: 16px;padding-top: 1.5em;}
.in-tab{padding-bottom: 1.5em;}
.in-tab li{float: left;width: 25%;height: auto;}
.in-tab li a{display: inline-block;width: 100%;height: 100%;text-align: center;}
.in-tab li a img{display: inline-block;width: 80%;height: auto;}
/*视频*/
.video h3, .heir h3, .heir .photo, .history h3, .honor h3{padding-bottom: 1.2em;text-align: center;}
.video h3 img{display: inline-block;width: 30%;height: auto;}
.video video{display: block;width: 80%;margin-left: 10%;margin-right: 10%;height: auto;padding-bottom: 1.5em;cursor: pointer;}
.video p, .heir p{font-size: 0.8em;color: #333;letter-spacing: 1px;text-indent: 2em;line-height: 2;padding-left: 3%;padding-right: 3%;text-align: justify;}
/*传人简介*/
.heir{background-color: #ddd8ad;padding-top: 2.5em;padding-bottom: 3em;font-size: 16px;}
.heir h3 img{display: inline-block;width: 60%;height: auto;}
.heir .photo img{display: inline-block;width: 40%;height: auto;}
/*组织架构*/
.architecture, .course{width: 100%;height: auto;}
.architecture img, .course img{display: inline-block;width: 100%;height: auto;}
/*历史印象*/
.history{background-color: #f8f4d5;padding-top: 1.5em;font-size: 16px;}
.history h3 img{display: inline-block;width: 40%;height: auto;}
.history ul{padding-left: 3%;padding-right: 3%;}
.history ul li{float: left;width: 48%;margin-bottom: 3em;}
.history ul li:nth-child(odd){margin-right:4%;}
.history ul li img, .honor ul li img{display: inline-block;width: 100%;height: auto;}
/*集团荣誉*/
.honor{background-color: #f5efd1;padding-top: 1.5em;}
.honor h3 img{display: inline-block;width: 30%;height: auto;}
.honor ul li{float: left;width: 40%;margin-bottom: 2em;margin-left: 5%;margin-right: 5%;}
.honor p{font-size: 1em;text-align: center;padding-bottom: 2em;}
.honor p a{color: #333;}
/*文化*/
.culture{background-color: #e6e2c1;font-size: 16px;padding-top: 1em;}
.culture li{padding-left:10%;padding-right: 10%;height: auto;padding-bottom: 2em;}
.culture li a{display: inline-block;width: 100%;height: 100%;}
.culture li a img{display: inline-block;width: 100%;height: auto;}